{
    template:'${tmpl}',
    data:function(){
        return {
          multipleSelection: [],
          isSingleSelect:false,
          s:false
        }
    },
    methods:{
       handleSelectionChange:function(val){
         this.multipleSelection = val;
         console.log(val);
       },
       onclick(){
         
       }
    },
    computed: Vuex.mapState({
      count:state=>state.count,
      headStyle:function(){
        return {"background-color":"white"};
      }
    }),
    vname:"gsb-machines"
}
